{% extends "@Paa/Default/editionBase.html.twig" %}

{% block ParametreFavori %}

    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 margin_bottom">
            <label class='col-lg-3' for='giTypeHorairesXL'> Type Horaire</label>
            &nbsp;<select name="giTypeHorairesXL" id="cboTypeHoraire">
                {{ poCheckedOrNot.CreateInputOption("giTypeHorairesXL", 1, "NU",  "eiDo_Editions_TypeImprMutliple_Chrono,eiDo_Editions_TypeImprMutliple_AMPM","Horaires chronologiques,Horaires Matin/Après-midi") }}
            </select>  
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 margin_bottom">
            <label class='col-lg-3' for='giSensImpressionPlanMultiple'> Sens</label>
            &nbsp;<select name="giSensImpressionPlanMultiple" id="cboSensImprssion">
                {{ poCheckedOrNot.CreateInputOption("giSensImpressionPlanMultiple", 1, "NU",  "eiDo_Editions_TypeImprMutliple_HVeiDo_Editions_TypeImprMutliple_HH","Heures verticales,Heures horizontales") }}
            </select>  
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            <label class='col-lg-3' for='giTypeCouleursPlanIndividuel'>Couleurs</label>
            &nbsp;<select name="giTypeCouleursPlanIndividuel" id="cboTypeCouleurs">
                {{ poCheckedOrNot.CreateInputOption("giTypeCouleursPlanIndividuel", 2, "NU",
"eiDo_Editions_TypeImprMutliple_AucuneCoul,eiDo_Editions_TypeImprMutliple_CoulActi,eiDo_Editions_TypeImprMutliple_CoulEta,eiDo_Editions_TypeImprMutliple_CoulServ",
"Aucune couleurs,Couleur des activités de bases,Couleur de l'établissement,Couleur du service") }}
            </select>
        </div>



        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
            {{ poCheckedOrNot.CreateInputCheckbox("gbImprPlanInclActivités", false, "L","chkImprPlanInclActivités","Activités") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbImprPlanInclAbsences", false, "L","chkImprPlanInclAbsences","Absences") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbImprPlanInclPrésences", false, "L","chkImprPlanInclPrésences","Présences") }}
        </div>
    </div>
    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputOptionTypeHoraire()}}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbPlanningsMultiplesDécouperSéances", true, "L","ChkSéancesDécoupées","Decouper les scéances") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbPlanningsMultiplesInclDébutFin", false, "L","chkPlanningsImprInclDébutFin","Inscrire les heures de début et fin") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbPlanningsMultiplesInclEffectif", false, "L","chkPlanningsImprInclEffectif","Inscrire l'effectif (nb d'usagers inscrits)") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbPlanningsMultiplesUnePageParJour", false, "L","chkPlanningsMultiplesUnePageParJour","Une page par jour") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            <div class="col-lg-6">
                <label class='col-lg-4' for="txtTitre">Titre</label>
                <input type='text' name='txtTitre'>
            </div>
            <div class="col-sm-4 col-md-5 col-lg-2 col-xs-12">
                {#{{ form_widget(poForm.icouleur, {'attr': {'class': 'form-control'}}) }}#}
                <input type='text' id="icouleur_spectrum"/>
                <input type='hidden' class="form-control" name="fEntityForm_groupes[icouleur]" id="fEntityForm_groupes_icouleur" />
                <script>
                    LGSpectrum("#icouleur_spectrum", "#fEntityForm_groupes_icouleur", function (color) {
                        var colorRGB = color.toRgb();
                        var colorI = RGB(colorRGB.r, colorRGB.g, colorRGB.b)
                        $("#fEntityForm_groupes_icouleur").val(colorI);
                    });

                </script>
            </div>
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            <div class="col-lg-6">
                <label class='col-lg-4' for="txtSousTitre">Sous-Titre</label>
                <input type='text' name='txtSousTitre'>
            </div>
            <div class="col-sm-4 col-md-5 col-lg-2 col-xs-12">
                {#{{ form_widget(poForm.icouleur, {'attr': {'class': 'form-control'}}) }}#}
                <input type='text' id="couleur_spectrum"/>
                <input type='hidden' class="form-control" name="EntityForm_groupes[icouleur]" id="EntityForm_groupes_icouleur" />
                <script>
                    LGSpectrum("#couleur_spectrum", "#EntityForm_groupes_icouleur", function (color) {
                        var colorRGB = color.toRgb();
                        var colorI = RGB(colorRGB.r, colorRGB.g, colorRGB.b)
                        $("#EntityForm_groupes_icouleur").val(colorI);
                    });

                </script>
            </div>
        </div>
        <div class='col-lg-12 col-md-12 col-sm-12 col-xs-12'>
            &nbsp;<select name="giSensImpressionGrille" id="CboSensImpressionGrille">
                {{ poCheckedOrNot.CreateInputOption("giSensImpressionGrille", 1, "NU",  "Paysage,Portrait","Paysage,Portrait") }}
            </select>
        </div>
    </div>

{% endblock %}